/* ::::: file:///C:/Documents%20and%20Settings/XP%20Virtual/Datos%20de%20programa/Mozilla/Firefox/Profiles/m40c46dw.default/ScrapBook/data/20091021114816/index.css ::::: */

body { margin: 0pt; padding: 0pt; }
a img { border: medium none ; }
.clear { clear: both; }
.item-control { display: none; }
.item-control a, .item-action a { text-decoration: none ! important; }
.icon-action { border-style: none ! important; margin: 0pt 0pt -5px 0.5em ! important; }
@media all {
}
#navbar-iframe { display: block; }
body { margin: 0px; padding: 0px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(17, 17, 17); font-family: Lucida Grande,Verdana,Arial,Helvetica,Sans-Serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 100%; line-height: normal; font-size-adjust: none; font-stretch: normal; }
a:link, a:visited, a:active { color: rgb(180, 68, 92); }
a img { border: 0pt none ; }
@media all {
	div#main-wrapper { padding: 20px 1em 0pt 0pt; overflow: hidden; float: left; width: 65%; word-wrap: break-word; }
	div#sidebar-wrapper { margin: 0px; text-align: left; }
}
#content-wrapper { margin-right: 1em; margin-left: 1em; }
h1, h2, h3, h4 { margin: 0px; padding: 0px; }
#header { border-top: 1px solid rgb(238, 238, 238); margin: 23px 0px 0px; padding: 7px 0px 20px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(172, 184, 119); }
h3 { color: rgb(0, 0, 0); font-weight: normal; font-size: 150%; }
h3.post-title a { color: rgb(0, 0, 0); }
.Blog h2.date-header { margin: 10px 0px 0px; color: rgb(51, 51, 51); font-size: 120%; text-align: left; text-transform: none; font-weight: bold; }
@media all {
	.widget h2 { color: rgb(255, 192, 105); font-size: 240%; text-align: right; text-transform: lowercase; }
}
.post { margin: 0px 0px 30px; font-size: 100%; }
.post-footer { margin: 0px; padding: 0px; color: rgb(68, 68, 68); font-size: 80%; }
.post-footer a { text-decoration: none; }
.post-footer a:hover { text-decoration: underline; }
.clear { clear: both; }
